"NSAppleEventsUsageDescription" = "Isso \U00e9 necess\U00e1rio para abrir a janela de For\U00e7ar Encerramento.";
"NSCameraUsageDescription" = "Isso permite usar sua c\U00e2mera em sess\U00f5es de controle remoto e reuni\U00f5es.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Isso permite usar sua c\U00e2mera em sess\U00f5es de controle remoto e reuni\U00f5es.";
"CFBundleName" = "TeamViewerQS";
